Subject: Re: NNG Gomez Water Disposal
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 3 May 1999 09:44:00 -0700 (PDT)

Go for it!

George Robinson
04/27/99 04:14 PM

To: Larry Campbell/ET&S/Enron@Enron
cc: Butch Russell/ET&S/Enron@Enron 

Subject: NNG Gomez Water Disposal

I began discussions regarding this issue with Sonny, an employee of Cliffwood 
Oil & Gas, operator of the Ft. Stockton Unit Water Station. This is the 
outfit that was taking our recovered groundwater. Sonny discussed this with 
Cliffwoods' reservoir engineers in Houston and they decided they did not want 
to accept this water regardless of permit status due to their concern that 
the relatively fresh water may cause calcium carbonate to precipitate in the 
disposal well perforations and plug up their well. 

Lee Cisneros of 4C Construction, the outfit hauling the recovered water, put 
me in touch with Kenneth McIntyre of Stockton Water Inc. Kenneth informed me 
that they would accept the water if permit condition would allow it. Kenneth 
said they would dispose of the water in one of two wells, their University 
165 or RS Pershing Well#1. 

This afternoon I discussed the issue of disposal of recovered water with 
Doris at the TRC District 8 office. Doris looked up the permit for these two 
wells and informed me that they were permitted for produced water only. After 
further discussion of the situation she transferred my call Mark Henkhaus, 
District 8 Director. Mark said that normally this waste stream would go to an 
"oil and gas waste" disposal facility as you had pointed out in our meeting 
last week, but suggested an alternative. Mark suggested that I obtain a 
letter of no objection from the operator of the SWD disposal well and 
transmit the letter with a request for approval from his office to dispose of 
the recovered water in the SWD disposal well for a period not to exceed 12 
months. He said he will issue an approval for such a request.

I think this will be the most cost effective manner to manage recovered water 
over the next few months, particularly if recovery operations continue to 
proceed as favorably as they have to date and we can cease active remediation 
activities toward the latter part of this year. If you concur, I will obtain 
the letter from the disposal well operator and submit the request to the TRC.

Thanks, George